@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		14;
	dw-num-cols-desktop:	14;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	background-color: #FFF;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: none;
	padding-top: 15px;
	padding-bottom: 0px;
	font-family: allerregular, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(../img/nav-bground-gradient.jpg);
	background-repeat: repeat-x;
	padding-right: 5%;
	padding-left: 5%;
}
#search {
	.clear: both;
	float: left;
	width: 90%;
	display: block;
	text-align: left;
	vertical-align: text-bottom;
	padding-top: 15px;
	padding-bottom: 8px;
	background-color: #EEE;
	padding-right: 5%;
	padding-left: 5%;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: none;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-right: 5%;
	padding-left: 5%;
}
#tagline {
	clear: both;
	float: left;
	width: 90%;
	display: block;
	font-family: allerregular, Helvetica, sans-serif;
	color: #F90;
	padding-left: 5%;
	padding-top: 5%;
	padding-bottom: 5%;
	font-size: 1.2em;
}

#tagline-sponsor {
	clear: both;
	float: left;
	width: 90%;
	display: block;
	font-family: allerregular, Helvetica, sans-serif;
	color: #88d402;
	padding-left: 5%;
	padding-top: 5%;
	padding-bottom: 5%;
	font-size: 1.2em;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	text-align: center;
	padding-right: 5%;
	padding-left: 5%;
}
#feature1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	padding-bottom: 35px;
	padding-right: 5%;
	padding-left: 5%;
}
#feature2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	padding-bottom: 35px;
	padding-right: 5%;
	padding-left: 5%;
}
#feature3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	padding-bottom: 25px;
	padding-right: 5%;
	padding-left: 5%;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	padding-bottom: 25px;
	padding-right: 5%;
	padding-left: 5%;
}
#footer-col2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	padding-bottom: 0px;
	padding-right: 5%;
	padding-left: 5%;
}
#footer-col3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	padding-bottom: 25px;
	padding-right: 5%;
	padding-left: 5%;
}
#footer-divider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 15px;
}
#Image1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	padding-bottom: 25px;
}
#Image2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: none;
	padding-bottom: 25px;
}
#Image3 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: none;
	padding-bottom: 25px;
}
#LogoMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	padding-top: 25px;
	padding-right: 5%;
	padding-bottom: 0px;
	padding-left: 5%;
}
#MobileNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	background-image: url(../img/nav-bground-gradient.jpg);
	background-repeat: repeat-x;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 5%;
	padding-left: 5%;
}
#fadeshow1 {
	display: none;
}
#fadeshow-ipad {
	display: none;
}
#LeftColumn {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
	padding-right: 5%;
	padding-left: 5%;
	margin-bottom: 25px;
}
#MainContent {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 90%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 10px;
}
#MainContent-extended {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 90%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 10px;
}
#RightColumn {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 90%;
	display: block;
	background-color: #f1f0e3;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px; /* future proofing */
	-khtml-border-radius: 8px;
	padding-bottom: 15px;
	margin-bottom: 25px;
	padding-top: 25px;
}
#LatestNews {
	clear: both;
	float: left;
	margin-left: 4.1666%;
	width: 90%;
	display: block;
	background-color: #eeeddb;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px; /* future proofing */
	-khtml-border-radius: 8px;
	vertical-align: middle;
	position: relative;
	margin-left: 4.1666%;
	margin-bottom: 25px;
	background-position: -20px;
}
#LatestNewsHeader {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px;
	font-family: allerregular, Arial, Helvetica, sans-serif;
	color: #F90;
	font-size: 16px;
	padding-top: 10px;
	padding-right: 12px;
	padding-left: 12px;
}
#LatestNewsHeader a {
	color: #F90;
	border: none;
}
#ticker {
	height: 100px;
	overflow: hidden;
	margin: 0px;
}
#ticker li {
	background-image: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
}

#Social {
	clear: both;
	text-align:center;
	margin-left: 10%;
	width: 80%;
	display: block;
	position: relative;
	margin-bottom: 15px;
}

.SocialHeader {
	font-family: allerregular, Arial, Helvetica, sans-serif;
	color: #F90;
	font-size: 16px;
	display: inline-block;
	padding-top: 10px;
	padding-right: 12px;
	padding-left: 12px;
}

.fb {
	padding:10px;
	display: inline-block;
}
.lk {
	padding:10px;
	display: inline-block;
}

#BackToTop {
	clear: both;
	float: left;
	margin-left: 4.1666%;
	width: 90%;
	display: block;
	margin-bottom: 25px;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	max-width: 1232px;
	padding-left: 0.7142%;
	padding-right: 0.7142%;
	margin: auto;
	background-color: transparent;
}
#nav {
	clear: both;
	float: left;
	margin-left: 7.2463%;
	width: 85.5072%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 30px;
	padding-bottom: 30px;
}
#search {
	clear: none;
	float: left;
	margin-left: 8.6956%;
	width: 27.5362%;
	display: none;
	text-align: right;
	background-color: transparent;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
}
#logo {
	clear: both;
	float: left;
	margin-left: 7.2463%;
	width: 27.5362%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 20px;
	padding-bottom: 30px;
}
#tagline-sponsor {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 49.2753%;
	display: block;
	text-align: right;
	padding-top: 30px;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
	padding-bottom: 35px;
}
#feature1 {
	clear: both;
	float: left;
	margin-left: 7.2463%;
	width: 27.5362%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 25px;
}
#feature2 {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 27.5362%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 25px;
}
#feature3 {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 27.5362%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 25px;
}
#footer {
	clear: both;
	float: left;
	margin-left: 7.2463%;
	width: 27.5362%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
}
#footer-col2 {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 27.5362%;
	display: block;
	padding-bottom: 50px;
	padding-right: 0px;
	padding-left: 0px;
}
#footer-col3 {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 27.5362%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
}
#footer-divider {
	clear: both;
	float: left;
	margin-left: 7.2463%;
	width: 85.5072%;
	display: block;
	padding-bottom: 0px;
	padding-top: 25px;
}
#Image1 {
	clear: both;
	float: left;
	margin-left: 7.2463%;
	width: 27.5362%;
	display: block;
}
#Image2 {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 27.5362%;
	display: block;
}
#Image3 {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 27.5362%;
	display: block;
}
#LogoMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#MobileNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#fadeshow1 {
	float: none;
	margin-left: auto;
	display: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
}
#fadeshow-ipad {
	float: none;
	margin: 0;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
}
#LeftColumn {
	clear: both;
	float: left;
	margin-left: 7.2463%;
	width: 13.0434%;
	display: block;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
}
#MainContent {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 42.0289%;
	display: block;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
}
#MainContent-extended {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 71.0144%;
	display: block;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
}
#RightColumn {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 27.5362%;
	display: block;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
}
#LatestNews {
	clear: both;
	float: left;
	width: 85.5072%;
	display: block;
	background-color: #eeeddb;
	min-height: 73px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px; /* future proofing */
	-khtml-border-radius: 8px;
	vertical-align: middle;
	position: relative;
	margin-bottom: 25px;
	margin-left: 7.2463%;
}
#ticker {
	height: 43px;
	overflow: hidden;
	margin: 0px;
}

#Social {
	clear: both;
	text-align:center;
	margin-left: 10%;
	width: 80%;
	display: block;
	position: relative;
	margin-bottom: 15px;
}

.fb {
	padding:10px;
	display: inline-block;
}
.lk {
	padding:10px;
	display: inline-block;
}
#BackToTop {
	clear: both;
	float: left;
	margin-left: 21.7391%;
	width: 42.0289%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 960px;
	max-width: 1232px;
	padding-left: 0.7142%;
	padding-right: 0.7142%;
	margin: auto;
	background-color: transparent;
}
#nav {
	clear: both;
	float: left;
	margin-left: 7.2463%;
	width: 63.7681%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 30px;
}
#search {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	/*width: 21.7%;*/
	width: 20.2898%;
	display: block;
	text-align: right;
	background-color: transparent;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 25px;
	padding-bottom: 0px;
}
#logo {
	clear: both;
	float: left;
	margin-left: 7.2463%;
	width: 34.7826%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 20px;
	padding-bottom: 30px;
}
#tagline {
	clear: none;
	float: left;
	margin-left: 8.6956%;
	width: 42.0289%;
	display: block;
	text-align: right;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#tagline-sponsor {
	clear: none;
	float: left;
	margin-left: 8.6956%;
	width: 42.0289%;
	display: block;
	text-align: right;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
	padding-bottom: 35px;
}
#feature1 {
	clear: both;
	float: left;
	margin-left: 7.2463%;
	width: 27.5362%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 25px;
}
#feature2 {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 27.5362%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 25px;
}


#feature3 {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 27.5362%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 25px;
}
#footer {
	clear: both;
	float: left;
	margin-left: 7.2463%;
	width: 27.5362%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
}
#footer-col2 {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 27.5362%;
	display: block;
	padding-bottom: 50px;
	padding-right: 0px;
	padding-left: 0px;
}
#footer-col3 {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 27.5362%;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
}
#footer-divider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 0px;
	padding-top: 25px;
}
#Image1 {
	clear: both;
	float: left;
	margin-left: 7.2463%;
	width: 27.5362%;
	display: block;
}
#Image2 {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 27.5362%;
	display: block;
}
#Image3 {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 27.5362%;
	display: block;
}
#LogoMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#MobileNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#fadeshow1 {
	float: none;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
}
#fadeshow-ipad {
	display: none;
}
#LeftColumn {
	clear: both;
	float: left;
	margin-left: 7.2463%;
	width: 13.0434%;
	display: block;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
}
#MainContent {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 42.0289%;
	display: block;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
}
#MainContent-extended {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 71.0144%;
	display: block;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
}
#RightColumn {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 27.5362%;
	display: block;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
}
#RightColumn2 {
	clear: none;
	float: left;
	margin-left: 1.4492%;
	width: 27.5362%;
	display: block;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
}
#LatestNews {
	clear: both;
	float: left;
	min-height: 55px;
	margin-left: 7.2463%;
	width: 85.5072%;
	display: block;
}
#LatestNewsHeader {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px;
	background-image: url(../img/news-arrow-orange.png);
	background-repeat: no-repeat;
	font-family: allerregular, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 16px;
	display: block;
	text-align: center;
	width: 90px;
	padding-right: 25px;
	padding-left: 18px;
	background-position: -30px;
	padding-top: 18px;
	padding-bottom: 19px;
	float: left;
	margin-right: 10px;
}
#LatestNewsHeader a {
	color: #FFF;
	border: none;
}
#ticker {
	height: 36px;
	overflow: hidden;
	margin: 0px;
}
#ticker li {
	background-image: none;
	padding: 0px;
}
#BackToTop {
	clear: both;
	float: left;
	margin-left: 21.7391%;
	width: 42.0289%;
	display: block;
}
#MainContent-extended .sp2_title {
	border-bottom: none;
}
#Social {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px;
	background-color:#eeeddb;
	clear: both;
	text-align:left;
	margin-left: 7%;
	width: 85.5%;
	display: block;
	position: relative;
	margin-bottom: 0px;
}

.SocialHeader {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px;
	background-image: url(../img/social-arrow-orange.png);
	background-repeat: no-repeat;
	font-family: allerregular, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 16px;
	display: inline-block;
	text-align: left;
	width: 150px;
	padding-right: 25px;
	padding-left: 18px;
	background-position: -130px;
	padding-top: 18px;
	padding-bottom: 19px;
	float: left;
	margin-right: 10px;
}

.fb {
	padding:10px;
	padding-top:13px;
	display: inline-block;
}
.lk {
	padding:10px;
	display: inline-block;
}

}